.el-form-item {
  margin-bottom: 35px;
  .el-input__inner[disabled] {
    border-bottom: none;
    background-color: rgba(255,255,255,0);
    color: $--color-text-regular;
  }
}

.flex-form {
  display: flex;
  flex-wrap: wrap;
  .el-form-item {
    padding: 0 15px;
    flex-grow: 1;
    min-width: 320px;
  }
}

.el-form .el-form-item__content {
  line-height: 1;
}
